QuikrBox admin - Bug #6757

Category label name should be Select category type with options Main Category & Subcategory ...if

selected subcategory then another field name should be Select parent Category.

06/09/2023 01:58 PM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 10:23 AM - Anisha Kumari

- Status changed from New to Resolved

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 07/18/2023 12:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
